#mainArea {
	clear: both;
	width: 780px;
}
#leftNavi {
	float: left;
	width: 550px;
	margin-right: 10px;
	margin-left: 10px;
}
#rightNavi {
	width: 200px;
	float: right;
}
#searchArea {
	background-image: url(../img/left_search_back.jpg);
	height: 101px;
	width: 190px;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 0.8em;
}

.h2title a {
	text-indent: -9999px;
	display: block;
	background-image: url(../img/defaultlp_allectitle.jpg);
	background-repeat: no-repeat;
	height:101px;
	width: 200px;
}
.h2search {
	text-indent: -9999px;
	display: block;
	background-image: url(../img/left_search_bar.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 200px;
}
.h2leftcat {
	text-indent: -9999px;
	display: block;
	background-image: url(../img/left_cat_bar.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 200px;
	}
#rightNavi ul {
	border-right: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	margin-bottom: 20px;
}

#rightNavi li {
	line-height: 16px;
	list-style-type: none;
	width: 173px;
	font-size: 11px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#rightNavi .c1 {
	background-color: #FFFFFF;
	background-image: url(../img/c1_li.gif);
	background-repeat: no-repeat;
	
}
#rightNavi .c1over {
	background-image: url(../img/c1_li_ov.gif);
	background-repeat: no-repeat;
	
}
#rightNavi .c2 {
    background-color: #FFFAED;
	background-image: url(../img/c2_li.gif);
	background-repeat: no-repeat;
	
}
#rightNavi .c2over {
	background-image: url(../img/c2_li_ov.gif);
	background-repeat: no-repeat;	
}
#rightList {
	background-image: url(../img/ec_title.jpg);
	background-repeat: no-repeat;
	width: 170px;
	padding-right: 6px;
	padding-left: 8px;
	border: 1px solid #D5D5D5;
	padding-top: 25px;
	padding-bottom: 8px;
}
#rightList ul {
	padding-top: 15px;
	padding-bottom: 5px;
}
#rightList li {
	font-size: 12px;
	background-image: url(../img/rightList_li.jpg);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 10px;
	list-style-type: none;
	margin-bottom: 8px;
}
h1,h2,h3,h4,h5,h6,p,form,dl,dd,dt {
	margin: 0;
}
a img {
	border: none;
}

.c1 a {
	text-decoration: underline;
	color: #379CD9;
}
.c1 a:hover {
	color: #F77A2F;
}
.c2 a {
	text-decoration: underline;
	color: #379CD9;
}
.c2 a:hover {
	color: #F77A2F;
}
ul {
	margin: 0px;
	padding: 0px;
}
